/*
   
    Template Name : Tust - Coming Soon Template
    Author : UiPasta Team
    Website : https://www.uipasta.com/
    Support : https://www.uipasta.com/contact-us/
	
	
*/



/*
   
   Table Of Content
   
   1. Global Style
   2. Preloader
   3. Navigation Menu
   4. Home Section
   5. About Us
   6. Services
   7. CountDown Timer
   8. Subscribe Form
   9. Contact Us
  10. Social Icons
  11. Footer
  12. Scroll To Top
  13. Responsive
  14. Useful Classes ( Such as : Margin, Padding, colors  "This classes will be helpful for you during designing/development time.")
  15. UiPasta Credit
 

*/



/* Global Style */

body {
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 1px;
    height: 100%;
    font-family: 'Poppins', sans-serif;
}

html,
body {
    height: 100%
}

::selection {
    background-color: #72e5;
    color: #ffffff;
}

::-moz-selection {
    background-color: #72e5;
    color: #ffffff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Nosifer', cursive;
}

a {
    text-decoration: none;
}

img {
    width: 100%;
}

a {
    color: #4c9cef;
}

a:hover,
a:active,
a:focus {
    color: #fd2034;
    text-decoration: none;
	outline: none;
}

p {
    line-height: 28px;
    font-family: 'Poppins', sans-serif;
}

b {
	font-weight: 600;
}

ul,
li {
    margin: 0;
    padding: 0;
}

fieldset {
    border: 0 none;
    margin: 0 auto;
    padding: 0;
}

.white-color {
    color: #ffffff !important;
}

.no-padding {
    padding: 0
}

.section-space-padding {
    padding: 0px 0px 150px;
}

.section-title {
    position: relative;
    margin-bottom: 100px;
    padding-top: 80px;
}

.section-title:before {
    content: "";
    border: 1px solid #fd2034;
    position: absolute;
    top: 0;
    left: 50%;
    height: 90px;
    margin-left: -0.5px;   
}

.section-title i {
    position: relative;
    display: block;
    width: 100px;
    height: 100px;
    font-size: 42px;
    line-height: 100px;
    text-align: center;
    border-radius: 50%;
    margin: 0 auto 50px;
    background-color: #72e5ff;
    color: #ffffff;
    box-shadow: 7px 24px 84px 0 rgba(0, 0, 0, 0.38);
}

.section-title h2 {
    text-align: center;
    font-size: 30px;
    color: #4c9cef;
}

.section-title span {
    color: #633bf3 !important;
}

.pattern-bg {
	background: url(../images/bg/pattern-new.jpg);
	background-repeat: repeat;
}

.box-shadow-show {
    box-shadow: 0px 16px 22px 0px rgba(90, 91, 95, 0.3);
}

.btn {
	color: #ffffff;
	padding: 0px;
	font-size: 25px;
	width: 50px;
    height: 50px;
    background: #fd2034;
    line-height: 50px;
    border-radius: 100%;
}

.btn.focus, .btn:focus, .btn:hover {
	color: #ffffff;
}

.btn.active, .btn:active {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.button {
    border: none;
    font-family: inherit;
    font-size: 15px;
    color: #ffffff;
    background: #fd2034;
    cursor: pointer;
    border-radius: 50px;
    padding: 20px 65px;
    letter-spacing: 1.5px;
    display: inline-block;
    margin: 15px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
}

.button-style {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.button-style:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #4c9cef;
    border-radius: 50px;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.button-style:hover, .button-style:focus, .button-style:active {
    color: white;
}

.button-style:hover:before, .button-style:focus:before, .button-style:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}



/* Preloader */

.preloader {
    background: #4c9cef;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
}

.preloader p {
    position: absolute;
    top: 50%;
    left: 42%;
    margin: -26px 0 0 -26px;
    font-size: 40px;
    color: #ffffff;
    font-family: 'Nosifer', cursive;
}



/* Navigation Menu */

.header-top-area {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.logo {
    padding-top: 28px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.logo a {
    display: block;
    color: #fd2034;
    letter-spacing: 6px;
    font-weight: 600;
    font-size: 25px;
    width: 92px;
    font-family: 'Nosifer', cursive;
}

.navigation-menu .navbar-nav li a {
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Nosifer', cursive;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 30px 15px;
    -webkit-transition: .3s;
    transition: .3s;
    font-weight: 600;
}

.navigation-menu .navbar-nav li a:hover {
    background: none;
    color: #ffffff;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.nav li a:focus,
.nav li a:hover {
    background: none;
    color: #ffffff;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navbar {
    margin: 0;
}

.navigation-background {
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    background: #4c9cef;
}

.navigation-background .logo {
    padding-top: 18px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navigation-background .logo a {
	color: #ffffff;
}

.navigation-background .navigation-menu .navbar-nav li a {
    color: #fff;
    padding: 20px 15px;
    -webkit-transition: .3s;
    transition: .3s;
}

.navigation-background .navigation-menu .navbar-nav li a:after {
    content: '';
    height: 2px;
    width: 0;
    left: 0;
    bottom: 8px;
    position: absolute;
    background: #ffffff;
    transition: .5s;
}
.navigation-background .navigation-menu .navbar-nav li:hover a:after, .navigation-background .navigation-menu .navbar-nav li.active a:after {
    width: 100%;
}

.navigation-background .navigation-menu .navbar-nav li a:hover {
    color: #fff;
}



/* Home Section */

.home-section-background {
	padding: 95px 0px;
    background-color: darkmagenta;
}

.home-section-background h1 {
	font-size: 60px;
	color: #ffffff;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
    margin-top: 13%;
}

.home-section-background p {
	font-size: 16px;
	color: #ffffff;
	font-weight: 500;
	text-align: center;
    margin-top: 25px;
}



/* About Us */

.about-us {
    background-color: #633bf3;
    padding: 55px;
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 1px 2px 0px rgba(78, 78, 78, 0.45);
}

.about-us:hover {
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 8px 15px 0px rgba(90, 91, 95, 0.33);
}

.about-us p {
    font-size: 14px;
    text-align: center;
}



/* Services */

.services-section {
  background-color: #293681;
}

.services-section hr {
  border-bottom: 4px dashed #fd2034;
  width: 42px;
  margin-left: 0px;
}

.services-section .services-detail {
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
  position: relative;
  top: 0px;
  padding: 60px 40px 60px 40px;
  margin-top: 32px;
}

.services-section .services-detail:hover {
  box-shadow: 0px 16px 22px 0px rgba(90, 91, 95, 0.3);
  top: -5px;
  background-color: #ffffff;
}

.services-section .services-detail .fa {
  font-size: 60px;
  color: #ffffff;
  margin-bottom: 13px;
}

.services-section .services-detail:hover .fa {
  color: #fd2034;
}

.services-detail h3 {
   color: #ffffff;
   font-size: 25px;
   font-family: 'Poppins', sans-serif;
}

.services-detail:hover h3 {
   color: #333333;
}

.services-detail p {
   color: #ffffff;
   font-size: 13px;
}

.services-detail:hover p {
   color: #333333;
}



/* CountDown Timer */

.countdown-timer {
	display: block;
    border: 2px solid #ffffff;
	border-bottom: 1px;
    text-align: center;
    margin: 0 auto;
    padding: 60px;
    margin-top: 20px;
    overflow: hidden;
    border-top-left-radius: 50%;
    background-color: #4c9cef;
    border-top: 49px solid #f5f5f5;
    box-shadow: inset 16px 27px 100px #6d6d6d;
}

.countdown-timer span {
	font-size: 55px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
	margin-top: 40px;
	display: inline-block;
    transform: rotate(339deg);
    text-shadow: 4px 4px 4px #5a5a5a;
}

.countdown-timer p {
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
	text-transform: capitalize;
    transform: rotate(339deg);
    margin-top: 8px;
    padding: 0;
    margin: 0;
    margin-left: 32px;
}



/* Subscribe Form */

#mc-form {
	text-align: center;
    margin-bottom: 80px;
}

.mc-label {
	font-weight: 400;
}

.subscribe-form {
	margin-bottom: 15px;
	position: relative;
}

.subscribe-form .text-input {
	padding: 20px;
	border-radius: 50px;
	border: solid 3px #ffffff;
	background: #4c9cef;
	color: #ffffff;
	width: 100%;
	font-size: 15px;
	outline: none;
}

.subscribe-form .text-input::-webkit-input-placeholder {
	color: #ffffff;
	opacity: 1;
}

.subscribe-form .text-input:-moz-placeholder {
	color: #ffffff;
	opacity: 1;
}

.subscribe-form .text-input::-moz-placeholder {
	color: #ffffff;
	opacity: 1;
}

.subscribe-form .text-input:-ms-input-placeholder {
	color: #ffffff;
	opacity: 1;
}

.subscribe-form .text-input:focus::-webkit-input-placeholder {
	opacity: .5;
}

.subscribe-form .text-input:focus:-moz-input-placeholder {
	opacity: .5;
}

.subscribe-form .text-input:focus::-moz-input-placeholder {
	opacity: .5;
}

.subscribe-form .text-input:focus:-ms-input-placeholder {
	opacity: .5;
}

.subscribe-form .submit-btn {
	position: absolute;
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFF;
	font-weight: 600;
	background: #fd2034;
	border: none;
	top: 5px;
	right: 5px;
	bottom: 5px;
	border-radius: 50px;
	width: 150px;
	text-align: center;
	outline: none;
}

.subscribe-form .submit-btn:active {
	opacity: .8;
}



/* Contact Us */

.contact-us {
    background-color: darkmagenta;
}

.contact-us-detail {
    padding: 35px;
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 1px 2px 0px rgba(78, 78, 78, 0.45);
}

.contact-us-detail:hover {
    transition: all 0.3s ease-in-out;
    box-shadow: 0px 8px 15px 0px rgba(90, 91, 95, 0.33);
}

.contact-us-detail h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: white;
}

.form-group {
	margin-bottom: 25px;
}

.form-control {
	border: 2px solid transparent;
	height: 50px;
    background-color: transparent;
	color: #ffffff;
	border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px;
	-webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
	   -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
	    -ms-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
		 -o-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
			box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
	-webkit-transition:all 150ms ease-in-out 0s;
	   -moz-transition:all 150ms ease-in-out 0s;
	    -ms-transition:all 150ms ease-in-out 0s;
	     -o-transition:all 150ms ease-in-out 0s;
		    transition:all 150ms ease-in-out 0s;
}
.form-control:focus {
	border-color: #171717;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
		 -o-box-shadow: none;
			box-shadow: none;
}

.form-control:focus {
	border-color: #4c9cef;
	border-width: 2px;
}

.form-control::-webkit-input-placeholder {
	color: #ffffff;
}

.form-control:-moz-placeholder {
	color: #ffffff;
}

.form-control::-moz-placeholder {
	color: #ffffff;
}

.form-control:-ms-input-placeholder {
	color: #ffffff;
}

.form-control:focus::-webkit-input-placeholder {
	opacity: .5;
}

.form-control:focus:-moz-placeholder {
	opacity: .5;
}

.form-control:focus::-moz-placeholder {
	opacity: .5;
}

.form-control:focus:-ms-input-placeholder {
	opacity: .5;
}



/* Social Icons */

.social-icon {
  list-style: none;
  padding-left: 0;
  margin: 0;
  text-align: center;
}

.social-icon:before,
.social-icon:after {
  content: " ";
  display: table;
}

.social-icon:after {
  clear: both;
}

.social-icon li {
  display: inline-block;
  margin: 2px 4px;
}

.social-icon li a {
  display: block;
  width: 60px;
  height: 60px;
  line-height: 66px;
  color: #fff;
  text-align: center;
  border: 0 none;
  border-radius: 50%;
  font-size: 27px;
  box-shadow: 0px 1px 2px 0px rgba(90, 91, 95, 0.15);
  transition: all 0.3s ease-in-out;
}

.social-icon li a:hover {
   box-shadow: 0px 8px 15px 0px rgba(90, 91, 95, 0.33);
}

.facebook {
   background-color: #3b5998;
}

.twitter {
   background-color: #1da1f2;
}

.google-plus {
   background-color: #dd4b39;
}

.instagram {
   background-color: #464545;
}

.linkedin {
   background-color: #0077b5;
}

.pinterest {
   background-color: #bd081c;
}

.youtube {
   background-color: #cd201f;
}

.vimeo {
   background-color: #1ab7ea;
}

.dribbble {
   background-color: #ea4c89;
}

.behance {
   background-color: #1769ff;
}

.flickr {
   background-color: #ff0084;
}

.tumblr {
   background-color: #35465c;
}

.foursquare {
   background-color: #f94877;
}

.github {
   background-color: #333333;
}

.skype {
   background-color: #00aff0;
}



/* Footer */

.footer-section {
    margin-top: -240px;
    background-color: #293681;
}

.footer-section .column-one {
	padding: 90px 0px;
}

.footer-section p {
    font-size: 14px;
    margin-top: 40px;
}



/* Scroll To Top */

.scroll-to-top {
    display: none;
    font-size: 26px;
    text-align: center;
    color: #ffffff;
    position: fixed;
    right: -32px;
    bottom: 0px;
    z-index: 999;
    transition: all 0.3s ease-in-out;
    background-color: #fd2034;
    width: 50px;
    height: 50px;
    line-height: 52px;
}

.scroll-to-top:hover,
.scroll-to-top:focus {
    color: #ffffff;
    right: 0px;
}



/* Responsive */


@media only screen and (max-width: 991px) {
	.countdown-timer {
		border-bottom: 2px solid #ffffff;
	}
    
    .contact-us-detail {
        margin-top: 80px;
    }
    
    .preloader p {
        font-size: 20px;
    }
}


@media only screen and (min-width: 767px) and (max-width: 1199px) {
    .navigation-menu .navbar-nav li a {
        padding: 30px 11px;
        font-size: 12px;
        font-family: 'Poppins', sans-serif; 
    }
    
	.navigation-background .navigation-menu .navbar-nav li a {
        padding: 30px 11px;
        font-size: 12px;
    }
	
	.navigation-background .logo {
		padding-top: 28px;
	}
}


@media only screen and (max-width: 767px) {
    .navbar-toggle .icon-bar {
        background: #4c9cef;
    }
    
	.navigation-background .navbar-toggle .icon-bar {
        background: #72e5ff;
    }
    
	.navbar-toggle {
        margin-right: 0px;
        margin-top: -30px;
    }
    
	.navbar {
        min-height: 0px;
    }
    
	.navigation-menu .navbar-nav li a {
        padding: 11px 15px;
		color: #ffffff;
    }
    
	.navigation-menu .navbar-nav li a:hover {
        color: #ffffff;
    }
    
	.navigation-background .navigation-menu .navbar-nav li a:hover {
        color: #ffffff;
    }
    
	.navigation-background .navigation-menu .navbar-nav li a {
        padding: 11px 15px;
    }
    
	.navbar-fixed-bottom .navbar-collapse,
    .navbar-fixed-top .navbar-collapse {
        max-height: 420px;
    }
    
	.navbar-toggle {
        margin-top: -30px;
    }
    
	.navbar-collapse {
        background: #4c9cef;
    }
    
	.navigation-background .navbar-collapse {
        background: #4c9cef;
    }
}


@media only screen and (max-width: 555px) {
	 .section-title h2 {
		 font-size: 20px;
	 }
	 
	 .social-icon li a {
         width: 40px;
         height: 40px;
         line-height: 44px;
         font-size: 16px;
     }
     
     #mc-form {
         margin-bottom: 10px !important;
     }
      
     .subscribe-form .submit-btn {
         position: inherit;
         width: 100px;
         font-size: 12px;
         padding: 7px;
         margin-top: 7px;
     }
}


@media only screen and (max-width: 449px) {
     .button {
       padding: 15px 30px;
       font-weight: 600;
       font-size: 10px;
     }
	  
    .button-style:before {
       display: none;
     }
	   
	  .form-control {
		  font-size: 11px;
	  }
      
      .preloader p {
          font-size: 12px;
      }
	
}


@media only screen and (max-width: 360px) {
    
	.home-section-background h2 {
		font-size: 40px;
        margin-top: 25%;
	}
	
	.countdown-timer {
		padding: 42px;
	}
	
	.form-control {
		font-size: 10px;
	}
}



/* Useful Classes */


/* Spacing ( with Margin and Padding ) */

/* Margin */

.margin-0 {
	margin: 0px !important;
}

/* Margin Top */

.margin-top-0 {
	margin-top: 0px !important;
}

.margin-top-10 {
	margin-top: 10px !important;
}

.margin-top-20 {
	margin-top: 20px !important;
}

.margin-top-30 {
	margin-top: 30px !important;
}

.margin-top-40 {
	margin-top: 40px !important;
}

.margin-top-50 {
	margin-top: 50px !important;
}

.margin-top-60 {
	margin-top: 60px !important;
}

.margin-top-70 {
	margin-top: 70px !important;
}

.margin-top-80 {
	margin-top: 80px !important;
}

.margin-top-90 {
	margin-top: 90px !important;
}

.margin-top-100 {
	margin-top: 100px !important;
}

.margin-top-120 {
	margin-top: 120px !important;
}

.margin-top-150 {
	margin-top: 150px !important;
}

.margin-top-200 {
	margin-top: 200px !important;
}


/* Margin Bottom */

.margin-bottom-0 {
	margin-bottom: 0px !important;
}

.margin-bottom-10 {
	margin-bottom: 10px !important;
}

.margin-bottom-20 {
	margin-bottom: 20px !important;
}

.margin-bottom-30 {
	margin-bottom: 30px !important;
}

.margin-bottom-40 {
	margin-bottom: 40px !important;
}

.margin-bottom-50 {
	margin-bottom: 50px !important;
}

.margin-bottom-60 {
	margin-bottom: 60px !important;
}

.margin-bottom-70 {
	margin-bottom: 70px !important;
}

.margin-bottom-80 {
	margin-bottom: 80px !important;
}

.margin-bottom-90 {
	margin-bottom: 90px !important;
}

.margin-bottom-100 {
	margin-bottom: 100px !important;
}

.margin-bottom-120 {
	margin-bottom: 120px !important;
}

.margin-bottom-150 {
	margin-bottom: 150px !important;
}

.margin-bottom-200 {
	margin-bottom: 200px !important;
}



/* Padding */

.padding-0 {
	padding: 0px !important;
}


/* Padding Top */

.padding-top-0 {
	padding-top: 0px !important;
}

.padding-top-10 {
	padding-top: 10px !important;
}

.padding-top-20 {
	padding-top: 20px !important;
}

.padding-top-30 {
	padding-top: 30px !important;
}

.padding-top-40 {
	padding-top: 40px !important;
}

.padding-top-50 {
	padding-top: 50px !important;
}

.padding-top-60 {
	padding-top: 60px !important;
}

.padding-top-70 {
	padding-top: 70px !important;
}

.padding-top-80 {
	padding-top: 80px !important;
}

.padding-top-90 {
	padding-top: 90px !important;
}

.padding-top-100 {
	padding-top: 100px !important;
}

.padding-top-120 {
	padding-top: 120px !important;
}

.padding-top-150 {
	padding-top: 150px !important;
}

.padding-top-200 {
	padding-top: 200px !important;
}


/* Padding Bottom */

.padding-bottom-0 {
	padding-bottom: 0px !important;
}

.padding-bottom-10 {
	padding-bottom: 10px !important;
}

.padding-bottom-20 {
	padding-bottom: 20px !important;
}

.padding-bottom-30 {
	padding-bottom: 30px !important;
}

.padding-bottom-40 {
	padding-bottom: 40px !important;
}

.padding-bottom-50 {
	padding-bottom: 50px !important;
}

.padding-bottom-60 {
	padding-bottom: 60px !important;
}

.padding-bottom-70 {
	padding-bottom: 70px !important;
}

.padding-bottom-80 {
	padding-bottom: 80px !important;
}

.padding-bottom-90 {
	padding-bottom: 90px !important;
}

.padding-bottom-100 {
	padding-bottom: 100px !important;
}

.padding-bottom-120 {
	padding-bottom: 120px !important;
}

.padding-bottom-150 {
	padding-bottom: 150px !important;
}

.padding-bottom-200 {
	padding-bottom: 200px !important;
}



/* Colors */

.color-1 {
	color: #f306a0;
}

.color-2 {
	color: #d60bfb;
}

.color-3 {
	color: #d8be10;
}

.color-4 {
	color: #0fd28a;
}

.color-5 {
	color: #f97400;
}

.color-6 {
	color: #08a6f3;
}



/* Background Color */

.bg-color-1 {
	background-color: #f306a0;
}

.bg-color-2 {
	background-color: #d60bfb;
}

.bg-color-3 {
	background-color: #d8be10;
}

.bg-color-4 {
	background-color: #0fd28a;
}

.bg-color-5 {
	background-color: #f97400;
}

.bg-color-6 {
	background-color: #08a6f3;
}



/* UiPasta Credit */

.uipasta-credit {
    color: #ffffff;
    text-align: center;
}

.uipasta-credit a {
    color: #72e5ff;
    font-weight: 600;
}
